
.ts-sheetnode-view {
	border-collapse:collapse;
	border:0;
	padding:0;
	margin:0;
	width:100% !important;
	font-family:Arial !important;
}
.ts-sheetnode-view th, .ts-sheetnode-view td {
	border:0 !important;
	vertical-align: middle !important;
	text-align: left !important;
}
.ts-sheetnode-view th {
	text-align: center !important;
}
.ts-sheetnode-view td {
	border:0 !important;
	border-bottom:1px dotted #cdcdcd !important;
	color:#363636 !important;
	padding:5px 15px !important;
	font-size:12px !important;
	border-left:1px solid #eee !important;
}
.ts-sheetnode-view tbody tr td:first-child {
	border-left:none !important;
}
.ts-sheetnode-view tbody tr:nth-child(even) td {
	background:#f4f4f4;
}
.ts-sheetnode-view tbody tr:nth-child(even):hover td {
	background:#f0f0f0 !important;
}
.ts-sheetnode-view tbody tr:nth-child(odd) td {
	background:#fff;
}
.ts-sheetnode-view tbody tr:nth-child(odd):hover td {
	background:#fafafa !important;
}
.ts-sheetnode-view thead th {
	
	font-size:12px !important;
	font-weight:bold;
	cursor:pointer;
	padding:5px 15px !important;
	border:1px solid #fff !important;
}
.ts-sheetnode-view-head-sort {
	float:left;
	margin:10px 0 0 -15px;
}
.ts-sheetnode-view-head-val {
	display:block;
	padding-left:15px;
	font-size:12px;
	line-height:18px;
}
.ts-sheetnode-view thead a.t-sort-asc span, .ts-sheetnode-view thead a.t-sort-desc span {
	display:none;
}

.ts-sheetnode-view thead a.t-sort-asc, .ts-sheetnode-view thead a.t-sort-desc {
	width:1px;
	height:1px;
	width:0;
	height:0;
	float:left;
	position:static;
	border:4px solid transparent;
	border-bottom-color:#fff;
	margin:-10px 0 0 -1px;
	background:none !important;
	padding:0 !important;
}
.ts-sheetnode-view thead a.t-sort-desc {
	border-bottom-color:transparent;
	border-top-color:#fff;
	margin-top:0px;
	margin-left:-1px;
}

.table-from-eod-overflow {
	overflow:auto;
}

.table-from-eod span.nobreak {
	white-space:nowrap;
}